# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-09 14:21
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0019_auto_20171009_1618'),
        ('marketing', '0015_auto_20171001_0259'),
    ]

    operations = [
        migrations.AddField(
            model_name='sommeliercta',
            name='email',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='customer.CommunicationEventType', verbose_name='email шаблон'),
            preserve_default=False,
        ),
    ]
